@charset "utf-8";
/* CSS Document */
a, a:link, a:visited, a:hover{
	text-decoration:none;
	color:#787775;
}
.fs10 {
	color:#000000;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
}

.fs12 {
	color:#000000;
	font-size: 12pt;
	font-family: arial, verdana, helvetica, sans-serif;
}

.fs14 {
	color:#000000;
	font-size: 14pt;
	font-family: arial, verdana, helvetica, sans-serif;
}

.fs16 {
	color:#000000;
	font-size: 16pt;
	font-family: arial, verdana, helvetica, sans-serif;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/***background-color:#e0ddd8;***/
	background-color:#FFF;
	background-image: url(images/c-fraser2/Body%20bkgnd.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight:bold;
	color: #787775;
	font-size:16px;
}

ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}



a:hover {
	text-decoration: none;
}
img {
	border:none;
}
.imageleft {
	float: left;
	margin: 1em 1em 0.5em 0;
}
.imageright {
	float: right;
	margin: 1em 0 0.5em 1em;
}
#frame{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
	background-image: url(images/c-fraser2/frame-bkgnd-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/** HEADER */

#header {
	width: 100%;
	height: 26px;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(images/c-fraser2/header%20repeat.png);
	padding-left: 0px;
	background-repeat: repeat-x;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
	background-position: center top;
}
#headerText {
	margin-top: 0px;
	width:auto;
	height:auto;
	padding-left:60px;
	position:relative;
	top:80px;
	display:none;
	
}
#headerText a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	position:relative;
	z-index:5;
	color:#787775;
}
#header h1 {
	float: left;
	margin: 0px;
	margin-top:5px;
	padding: 207px 0px 0px 50px;
	text-transform: uppercase;
	font-size: 38px;
	color: #FFFFFF;
}

#header h2 {
	float: right;
	margin: 0px;
	padding: 213px 40px 0px 0px;
	text-transform: uppercase;
	color: #FFFFFF;
}
#headerImage {
	position:relative;
	top:-29px;
	left:0px;
	height:109px;
	width:auto;
	margin:0px 0px;
	z-index:6;
}


#mainPromo
{	
	width: 1100px;
	height: 480px;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(images/c-fraser2/header.png);
	padding-left: 0px;
	background-repeat: no-repeat;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	

}

#subPromo
{
	width: 1100px;
	height: 305px;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(images/c-fraser2/Sub-Promo.png);
	padding-left: 0px;
	background-repeat: no-repeat;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/** mainNav */

#mainNav {
	width:1100px;
	position:relative;
	z-index:15;
	background-image: none;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
}

#mainNav ul {
	list-style: none;
	list-style-position:inside;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}

#mainNav li {
      display:inline;

}

#mainNav a {
	float:left;
	display:inline;
	text-decoration:none;
	font-weight:bold;
	color:#666666;
	background-image: url(images/c-fraser2/Nav-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
}

#mainNav a span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(images/c-fraser2/Nav-right.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 7px;
	padding-right: 26px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#mainNav #selected a {
	color:#FFFFFF;
}
#mainNav a:hover {
	background-image: url(images/c-fraser2/Nav-left-over.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainNav a:hover span{
	background-image: url(images/c-fraser2/Nav-right-over.png);
	background-repeat: no-repeat;
	background-position: right top;
	color: #333;
}
#mainNav #selected a {
	background-image: url(images/c-fraser2/Nav-left-selected.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainNav #selected a span{
	background:url(images/c-fraser2/Nav-right-selected.png) no-repeat right top;
}	  
	/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  	#mainNav a {float:none;}
  /* End IE5-Mac hack */

/************************************************************************************/
/*** Sub Navigation ***/

#subNav 
{
	width: 1000px;
	height:auto;
	z-index:15;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 46px;
	padding-bottom: 0px;
	padding-left: 46px;
	background-image: none;
}

#subNav ul 
{
	height:auto;
	list-style:inline;
	margin-top:0px;
	margin-bottom:0px;
	border: none;
	padding-left:0px;
}
		
#subNav li
{
	height:auto;
	border-bottom: 0px solid #D8DFBD;
	margin-top:0px;
	display:inline-block;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:7px;
}
#subNav a {
	padding-top:5px;
	padding-right:8px;
	padding-left:0px;
	padding-bottom:7px;
}
#subNav li a span{
	display: inline;
	padding-left:7px;
	padding-right:7px;
	color: #999;
	text-decoration: none;
	width: 100%;
	font-weight:bold;
	font-size:12px;
}
#subNav li:hover{
}
#subNav a:hover {
	  }
#subNav li a:hover span{
	color: #333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}


#subNav li.selected {
	/***background-color: #0000FF;***/
		
}

#subNav li.selected a{
	/***background-color: #0000FF;***/
		
}
#subNav li.selected a span{
	/***background-color: #0000FF;***/
	color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
/** CONTENT */

#upperContainer {
	height:auto;
	width: 1100px;
	z-index:1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	background-image: none;
}

.contentSection {
	width:1000px;
	height:auto;
	position:relative;
	min-height:200px;
	height:auto !important;
	margin-left:auto;
	margin-top: -20px;
	margin-right: auto;
	margin-bottom: 40px;
}
.contentSection:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.contentSection  p a{
	color:#0000FF;
}
.contentSection ul {
	list-style:disc;
}
.contentSection li{
	display:list-item;
	padding-left:5px;
	margin-left:30px;
}
.contentSection ol {
	list-style-type: decimal;
}
.contentSection em {
	font-style:italic;
}
#Buttons {
	position:absolute;
	top:-188px;
	left:-38px;
	text-align:right;
	display:none;
}
#Buttons a{
	color:#FFFFFF;
	font-size:18px;
	padding-right:70px;
	margin-right:-8px;
	width:290px;

}
#acco {
	background-image:url(images/t-alpha-simple-brown/butn-nav1.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:250px;
	height:67px;
	width:290px

}
#acco a{
	
	
}
#acco :hover {
	background-image:url(images/t-alpha-simple-brown/butn-nav1over.png);
	background-repeat:no-repeat;
	background-position:top right;
	cursor:pointer;
	padding-top:23px;
	padding-bottom:18px;

}
#acco2 {
	background-image:url(images/t-alpha-simple-brown/butn-nav2.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:67px;
}
#acco2 a{



}
#acco2 :hover{
	background-image:url(images/t-alpha-simple-brown/butn-nav2over.png);
	background-repeat:no-repeat;
	background-position:top right;
	cursor:pointer;
	padding-top:22px;
	padding-bottom:18px;

}
#acco3 {
	background-image:url(images/t-alpha-simple-brown/butn-nav3.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:67px;
	
}

#acco3 :hover{
	background-image:url(images/t-alpha-simple-brown/butn-nav3over.png);
	background-repeat:no-repeat;
	background-position:top right;
	cursor:pointer;
	padding-top:22px;
	padding-bottom:18px;

}
/***--------Firefox background expand issue fix -------***/
#upperContainer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/***---------------------------------------------------***/
#columnA {
	float: right;
	width: 500px;
}

#columnA h2 {
	border-bottom: 1px #FFA66B dashed;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}

#columnB {
	float: left;
	width: 200px;
}

#columnB h2 {
	border-bottom: 1px #FFA66B dashed;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}

#columnB strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
}
#homePageMainSimple {
	width:auto;
	padding:0 18px;
	margin-bottom:10px;	
	position:relative; top:-5px; left:0px;
}

#homePageMain {
	margin-bottom:10px;
	margin-left:0px;
	/***position:relative; top:5px; left:0px;***/
	float:right;
	width:650px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

#homePageSidebar{
	padding:0;
	height: 600px;
	width: 350px;
}
#homePageSidebar h1 {
	color:#999999;
	padding-left:30px;
	padding-top:10px;
}

/************************************************************************************/
/*** Footer ***/
#footer{
	width:1042px;
	height:auto;
	margin:0px auto;
	font-size:12px;
	color: #FFF;
}
#footerText{
	width:auto;
	height:auto;
	padding:6px 8px 60px;
	margin-left:60px;
	margin-right:50px;
}
#footerText p {
	line-height:normal;
}
.footerImage{
	width:auto;
	height:55px;
	padding:6px 8px 10px;
	margin:16px 0;
	text-align:center;
	position:relative; top:0px; left: 0px;
}

#footer li a 
{
	display: run-in;
	padding-right: 3px;
	padding-left: 1px;
	border-right: 1px solid #FFF;
	color: #0000FF;
	text-decoration: none;
	width: 100%;
	font-weight:bold;
}	

#copyright{
	text-align:center;
	color:#666666;
	font-size:10px;
	font-weight:bold;
	margin-top:-10px;
	margin-bottom:20px;
	padding-bottom: 15px;
}
#copyright a {
	color:#666666;
}
/***********************************************************************************/
/***Obit Homepage List Styles***/
#sidebarObits {
	padding-bottom:8px;
	float:left;
	width:350px;
	margin-left:-20px;
	height:600px;
}

#obitHomeList {
	padding-top:0px;
	padding-bottom:0px;
	list-style:none;
	margin:0px 62px 0px 62px;
/***border-bottom:#663300 solid 2px;***/
}

#obitHomeList li{
	display:block;
	margin:0px;
	padding:0px;
	width:200px;
	float:left;
	height:65px;
	position:relative;
	top:0px;

}

#obitName {
	padding-top:7px;
	font-weight:bold;
	text-decoration:underline;
}

#obitName a{
	font-size:14px;
	font-weight:bold;
}

#obitDate em{
	padding-left:1px;
	padding-bottom:6px;
	text-decoration:none;
	
}


/***********************************************************************************/
/***Obit List Styles***/

#obitList li  {
	line-height: 12pt;
	list-style-type:none;
} 

.obitListName a {
	font-weight:bold;
	font-size:11pt;
}
.obitListName em {
	font-style:italic;
}


/************************************************************************************/
/***Obituary Items***/

.obitName { 
	font-weight:bold;	
	font-size: 16px;
	color: #664735;
}

.obitDOB {
	color:#664735;
	font-size: 12px;
	font-weight:relative;
}

.obitDOD {
	color:#664735;
	font-size: 12px;
	font-weight:relative;
}

.obitSD {
	color:#664735;
	font-size: 12px;
	font-weight:relative;
}

.obitText {
	color:#CCCCCC;
}
/*******************************************************/
/*** Condolences Received***/
#condSection {
	background-color:#E9E7DB;
	padding:5px;
}
#condPost {
	display:list-item;
	list-style-type:none;
}
#condFrom {
	padding: 0px 0px;
	font-weight:bold;	
}
#condText {
	padding: 0px 0px 20px;
}

/************************************************************************************/
/***Event List Items***/
#sidebarEvents {
	padding:auto;
	margin:auto;
}
#eventList {
	padding:0;
	margin:0px;
}
#eventList {
	/***border-bottom:#663300 solid 2px;***/
}
#eventList li  {
	padding:0px;
	display:inline;
	list-style-type:none;
} 

.eventName a{
	font-weight:bold;
	font-size:9pt;
}
.eventName em {
	font-weight:italic;
	float:left;
	padding-left:6px;
}
/************************************************************************************/
/***PrePlanning Form***/

.Doc2Form {
	text-align: center;
	
	}
.Doc2Form fieldset {
	border: none;
	text-align: left;
	/***border-bottom: 1px solid #1E3E55;***/
	border-bottom: 2px solid #6b4a05;
	margin-bottom: 5px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	}

/*********************************************************************/
/****Form Headings****/
.Doc2Form legend {
	padding: 5px;
	font-weight: bold;
	font-size: 16px;
	color: #6b4a05;
	}
	
.Doc2Form fieldset ul {
	margin: 0;
	padding: 0;
	}
/***********************************************************************/
/****Form Text****/	
.Doc2Form fieldset li {
	display: block;
	list-style: none;
	padding:  0;
	margin: 5px 0;
	color: #6b4a05;
	clear: both;
	border-top: 1px solid #1E3E55;
	}
/************************************************************************/
#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ContentPlaceHolderMain_Doc2Form_3_condPrivate {
	width: 15px; 
	float: left; 
	font-size: 12px;	
	}

#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ContentPlaceHolderMain_Doc2Form_2_subObitUpdates {
	width: 15px; 
	float: left; 
	font-size: 12px;	
}

#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ContentPlaceHolderMain_Doc2Form_2_subNewsletters {
	width: 15px; 
	float: left; 
	font-size: 12px;	
}

/*******************************************************/
.umbCaptchaHolder {
	float:left;
	width: 250px;
}

.Doc2Form fieldset li span {
	}

.Doc2Form fieldset li span img {
	}

.Doc2Form fieldset li img, .Doc2Form fieldset li a {
	margin-left: 10px;
	margin-top: 3px;
	font-size: 12px;
	}

.Doc2Form fieldset li label
{
	width: 250px; 
	float: left; 
	font-size: 12px;
	padding-left: 10px;
	padding-top: 5px;
	color: #000000;
	}

.Doc2Form fieldset li p {
	color: #000000;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 10px;
	clear:both;
	}

.Doc2Form fieldset li table {
	clear: both;
	float: left;
	margin-top: 3px; 
	margin-left: 252px;
	font-size: 12px;
	margin-bottom: 3px;
	}
.Doc2Form fieldset li table input {
	width: 25px;
	font-size: 12px;
	/***border: 1px solid #1E3E55;***/
	border: 1px solid #6b4a05;
	margin-bottom: 3px;	
	}
.Doc2Form fieldset li table label {
	float: none;
	padding-left: 5px;
	padding-top: 5px;
	}
.Doc2Form fieldset p {
	color: #1E3E55;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 10px;
	}
.Doc2Form fieldset br {
	clear: both;
	}
.Doc2Form fieldset input {
	margin-top: 3px; 
	width: 205px;
	margin-left: 10px;
	font-size: 12px;
	border: 1px solid #1E3E55;
	margin-bottom: 3px;
	}
/************************************************/


#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ContentPlaceHolderMain_Doc2Form_2_condPrivate {
	width: 15px;
}

/************************************************/
.Doc2Form fieldset textarea {
	float: left; 
	margin-top: 3px; 
	width: 400px;
	margin-left: 10px;
	font-size: 12px;
	height: 200px;
	border: 1px solid #1E3E55;
	margin-bottom: 3px;
	}
.Doc2Form fieldset select {
	float: left; 
	margin-top: 3px; 
	width: 210px;
	margin-left: 10px;
	font-size: 12px;
	border: 1px solid #1E3E55;
	margin-bottom: 3px;
	}
.Doc2Form input.button {
	height: auto;
	}
/**************************************************************************************/
/****Condolence Title on Obituary***/
.Doc2Form li.required label strong {
	font-weight: bold;
	font-style: normal;
	color: #1E3E55;
	}
.Doc2Form li {
	display: block;
}
/***************************Weather Mod **********************************************/
#weatherContainer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/data/weatherIcons/panelback.png) no-repeat scroll 15px 45px;
margin:15px;
padding:15px;
width:300px;
}
#weatherContainer h2 {
color:#D9531E;
font-family:Arial,sans-serif;
font-size:14px;
font-weight:bold;
margin:0;
padding:0;
text-align:right;
}
#weatherHeader {
}
#weatherHeader img {
margin:0;
padding:0;
}
#weatherMod {
padding:2px 5px 5px;
}
#rightNow {
border:1px solid red;
width:100%;
}
#weatherImage {
float:left;
margin:-25px 5px 0;
}
#weatherDate {
font-size:10px;
margin:0 0 5px;
padding:0;
text-align:right;
}
#currentCond {
visibility:hidden;
}
#conditionDetails {
display:none;
font-size:14px;
font-weight:bold;
position:relative;
}
#currentTemp {
float:right;
font-size:52px;
font-weight:bold;
line-height:85px;
padding:0 35px 0 0;
}
#weatherForecast {
clear:both;
padding:0 0 10px;
}
.dayName {
color:#D9531E;
font-weight:bold;
}
#forecastDetails {
font-size:10px;
}
#dayForecast {
float:right;
padding:5px 0 5px 15px;
}
#dayDetails {
}
#hiTemp {
}
#loTemp {
}
#weatherFooter {
clear:both;
}
.clearDiv {
clear:both;
height:0;
}
/***--------------Sales List Remove After Meeting-----------------***/
#list a:hover{
	color:#FFFFFF;
	background-color:#0000FF;
}




